/* inline-stripe-data */
#el-0076.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 236px;
} 
 #el-0076.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-317fe3dd2963dda.master.item-box    {
	min-height: 80px;
}

/* inline-stripe-data */
#el-0077.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
} 
 #el-0077.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-782ef9d62569073.master.item-box    {
	padding-top: 20px;
	padding-bottom: 20px;
}
 
 #el-0056.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 143px;
} 
 #el-0056.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0063.master.item-box    {
	padding-bottom: 0px;
}
 
 #el-0052.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 317px;
}
 
 #el-0065.master.item-box    {
	padding-top: 5px;
	padding-bottom: 0px;
	min-height: 413px;
}
 
 #el-0060.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 55px;
}
 
 #el-0053.master.item-box    {
	padding-top: 0px;
	padding-bottom: 5px;
}
 
 #el-0108.master.item-box    {
	padding-top: 0px;
	min-height: 599px;
}
 
 #element-ed7d6e7db1acb73.master.item-box    {
	padding-top: 15px;
	padding-bottom: 15px;
}
 
 #el-0050.master.item-box    {
	padding-top: 40px;
	padding-bottom: 35px;
} 
 #el-0050.item-box > .item-wrapper    {
	max-width: 1000px;
}
